/*
 * ELECTIONS FRONT PAGE
 */

#election {
	margin-top: 50px;
	margin-bottom: 50px;
}

.election-banners-container .post.featured-post{
	padding: 0;
	height: fit-content;
	border: none;
	-webkit-box-shadow: 0px 0px 4px 1px #a0a0a056;
	box-shadow: 0px 0px 4px 1px #a0a0a056;
}

.election-banners-container .post.featured-post a{
	display: flex;
	flex-direction: column-reverse;
}

.election-banners-container .post .content{
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.election-banners-container .post .content .author{
	margin-bottom: 0 !important;
	color: #8a8a8a;
}

.election-banners-container .post .content .title{
	color: #111111;
}

.election-banners-container .post .content p{
	color: #4D4D4D;
}

.election-banners-container .side-post .post .content .title{
	font-size: 16px;
}

.election-banners-container .side-post .post .content p{
	font-size: 12px;
}

.election-banners-container .post:not(.featured-post) a{
	display: flex;
	flex-direction: row-reverse;
	/* height: 143px !important; */
	height: 100% !important;
	justify-content: space-between;
}

.election-banners-container .hat{
	color: #e57718 !important;
	text-transform: uppercase;
	font-size: 12px !important;
	margin: 0;
	font-weight: 700;
	font-family: roboto,sans-serif;
}

.election-banners-container .post:not(.featured-post).post-second a{
	flex-direction: row;
}

.election-banners-container .post:not(.featured-post){
	/* height: 143px !important; */
	height: 100% !important;
	padding: 0;
	margin-bottom: 10px;
	border: none;
	-webkit-box-shadow: 0px 0px 4px 1px #a0a0a056;
	box-shadow: 0px 0px 4px 1px #a0a0a056;
}

.election-videos-container .post.featured-post{
	padding: 0;
	height: fit-content;
	border: none;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 4px 1px #a0a0a056;
	box-shadow: 0px 0px 4px 1px #a0a0a056;
	margin-top: 50px;
	margin-bottom: 60px;
}

.election-videos-container .post.featured-post a{
	display: block;
	padding: 20px;
}

.election-videos-container .post.featured-post .content .title{
	font-weight: normal;
	color: #4D4D4D;
	font-size: 16px;
	margin-top: 10px;
}

.election-videos-container .post.featured-post .content .hat{
	color: #db1b1b;
}

.election-videos-container .post.featured-post img{
	display: none;
}

.election-news-container .post.featured-post{
	padding: 0;
	height: fit-content;
	border: none;
	-webkit-box-shadow: 0px 0px 4px 1px #a0a0a056;
	box-shadow: 0px 0px 4px 1px #a0a0a056;
	margin-bottom: 30px;
}

.election-news-container .post.featured-post a .content{
	display: block;
	padding: 20px;
}

.election-news-container .post.featured-post a .content .title{
	color: #111111;
}

.election-news-container .post.featured-post a .content .author{
	color: #4d4d4dcc !important;
}

.election-news-container .post.featured-post a .content .excerpt{
	color: #4d4d4da1 !important;
}

.election-news-container .col-sm-8{
	padding-left: 0 !important;
}

.election-news-container .sticker{
	border-color: #db1b1b;
	width: fit-content;
}

.election-news-container.latest .post.featured-post a{
	display: flex;
	flex-direction: row;
	height: 135px !important;
}

.election-news-container.latest .post.featured-post .content{
	padding: 10px 8px;
}

.election-news-container.latest .post.featured-post .content .title{
	font-size: 14px;
	font-weight: normal;
}

.election-news-container.latest .post.featured-post .content .date{
	font-size: 12px;
	color: #4d4d4da1;
}

.election-banners-container .side-post{
	height: 550px;
}

.election-banners-container .side-post .post img{
	max-width: 60%;
}

@media screen and (max-width: 767px) {
	.election-news-container{
		margin-top: 20px;
	}

	.election-banners-container .post.featured-post,
	.election-news-container .post{
		height: fit-content !important;
	}

	.election-banners-container .side-post{
		margin-top: 20px;
	}

	.election-videos-container .post.featured-post{
		margin: 10px;
		height: auto !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 990px) {
	.election-banners-container .side-post {
		height: 400px;
	}

	.election-banners-container .side-post .post .content .title{
		font-size: 12px;
	}

	.election-banners-container .side-post .post .content p {
		font-size: 10px;
	}

	.election-banners-container .side-post .post img{
		max-width: 60%;
	}

	.election-banners-container .hat{
		font-size: 10px !important;
	}
}

@media screen and (min-width: 991px) and (max-width: 1199px) {
	.election-banners-container .side-post {
		height: 500px;
	}

	.election-banners-container .side-post .post .content .title{
		font-size: 12px;
	}

	.election-banners-container .side-post .post .content p {
		font-size: 10px;
	}

	.election-banners-container .side-post .post img{
		max-width: 60%;
	}

	.election-banners-container .hat{
		font-size: 10px !important;
	}
}